<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Aisha Amate</title>

    <link href="https://fonts.googleapis.com/css2?family=Merriweather:wght@300&family=Montserrat&family=Sacramento&display=swap" rel="stylesheet" />
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous" />
    <link rel="stylesheet" href="css/styles.css" />
</head>

<body>
    <!-- 
      #######################
          Top Section 
      #######################
    -->

    <section id="top-container" class="pd-top-bottom bg-light-cyan">
        <div class="container-fluid">
            <nav class="navbar navbar-expand-lg navbar-light">
                <a class="navbar-brand" href="#">&lt;<span class="nav-brand-span">aisha</span>/&gt;</a>

                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo01" aria-controls="navbarTogglerDemo01" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>

                <div class="collapse navbar-collapse" id="navbarTogglerDemo01">
                    <ul class="navbar-nav ml-auto">
                        <li class="nav-item">
                            <a class="nav-link" href="">Home</a>
                        </li>
                    </ul>

                    <ul class="navbar-nav">
                        <li class="nav-item">
                            <a class="nav-link" href="#about-me">About Me</a>
                        </li>
                    </ul>

                    <ul class="navbar-nav">
                        <li class="nav-item">
                            <a class="nav-link" href="#projects">Projects</a>
                        </li>
                    </ul>

                    <ul class="navbar-nav">
                        <li class="nav-item">
                            <a class="nav-link" href="#contact-me">Contact me</a>
                        </li>
                    </ul>
                </div>
            </nav>

            <div class="row">
                <div class="col-lg-6 centered">
                    <img id="my-img" src="images/Mewithspeech.png" alt="" />
                </div>
                <div class="col-lg-6 centered">
                    <h1 class="sacramento pd-30 title-line-height">I'm Aisha</h1>
                    <p class="centered">a developer.</p>
                </div>
            </div>
        </div>
    </section>

    <!-- 
      #######################
          About me Section 
      #######################
    -->

    <section id="about-me" class="centered pd-top-bottom">
        <div class="container-fluid">
            <h1 class="centered headings">About Me</h1>
            <hr />
            <div class="row">
                <div class="col-lg-6">
                    <h5 class="headings"><strong>Get to know me!</strong></h5>
                    <p>
                        Hey! My name is <strong>Aisha</strong>. First of all, I'm quite an oddball but a passionate programmer, goal driven and a very curious person. I'm a quick learner and able to adapt well to my environment.
                    </p>

                    <p>
                        I enjoy being part of a team but I also have the drive to work well on my own.
                    </p>

                    <p class="pd-top-bottom">
                        I believe in the saying,
                        <em> "Knowledge can be learnt and experience can be gained" </em>. However, one must have the passion and perseverance to overcome any challenges.
                    </p>

                </div>
                <div class="col-lg-6">
                    <h5 class="headings">
                        <strong>Hobbies and Interest</strong>
                    </h5>
                    <p>
                        I have quite a few hobbies and interest.

                        <table class="table-design">
                            <tr>
                                <td>❣️</td>
                                <td>Playing Games</td>
                            </tr>
                            <tr>
                                <td>❣️</td>
                                <td>Developing small projects</td>
                            </tr>
                            <tr>
                                <td>❣️</td>
                                <td>Playing guitar</td>
                            </tr>
                            <tr>
                                <td>❣️</td>
                                <td>Composing songs</td>
                            </tr>
                            <tr>
                                <td>❣️</td>
                                <td>Gardening</td>
                            </tr>
                        </table>
                    </p>
                </div>
            </div>
        </div>
    </section>

    <!-- 
      #######################
          Projects Section 
      #######################
    -->

    <section id="projects" class="pd-top-bottom bg-light-cyan">
        <div class="container-fluid">
            <h1 class="centered headings">Projects</h1>
            <hr />
            <div class="row centered">
                <div class="col-lg-4 col-md-6 card-column">
                    <div class="card card-background">
                        <img class="card-img-top" src="./images/first.JPG" alt="Card image cap">
                        <div class="card-body">
                            Project created using Bootstrap
                        </div>
                    </div>
                </div>

                <div class="col-lg-4 col-md-6 card-column">
                    <div class="card card-background">
                        <img class="card-img-top" src="https://images.rawpixel.com/image_800/czNmcy1wcml2YXRlL3Jhd3BpeGVsX2ltYWdlcy93ZWJzaXRlX2NvbnRlbnQvbHIvcm0yNTEtbWluZC1pbnN0Z3JhbS0wMy5qcGc.jpg" alt="Card image cap">
                        <div class="card-body">
                            Project will be created using Javascript
                        </div>
                    </div>
                </div>

                <div class="col-lg-4 col-md-6 card-column">
                    <div class="card card-background">
                        <img class="card-img-top" src="https://images.rawpixel.com/image_800/czNmcy1wcml2YXRlL3Jhd3BpeGVsX2ltYWdlcy93ZWJzaXRlX2NvbnRlbnQvbHIvcm0yNTEtbWluZC1pbnN0Z3JhbS0wMy5qcGc.jpg" alt="Card image cap">
                        <div class="card-body">
                            Project will be created using Javascript NodeJS
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- 
      #######################
          Contact me Section 
      #######################
    -->

    <section id="contact-me" class="pd-top-bottom">
        <div class="container-fluid centered">
            <h1 class="headings">Get in contact</h1>
            <hr />

            <div class="row">
                <div class="col-lg-12">
                    <!-- <h4>Contact me via email</h4> -->
                    <form>
                        <div class="mb-3">
                            <label for="name" class="form-label">Name</label>
                            <input type="text" class="form-control" id="name" aria-describedby="emailHelp" placeholder="Enter your name">

                        </div>
                        <div class="mb-3">
                            <label for="email" class="form-label">Email</label>
                            <input type="email" class="form-control" id="email" placeholder="Enter your email">
                        </div>
                        <div class="mb-3">
                            <label for="message" class="form-label">Message</label>
                            <textarea name="message" id="message" rows="3" class="form-control" placeholder="Enter your message here"></textarea>
                        </div>
                        <button type="submit" class="btn btn-primary">Submit</button>
                    </form>
                </div>
            </div>
        </div>
    </section>

    <footer>
        <div class="col-lg-12 text-center bg-light-cyan">
            <hr>
            <!-- <h5>Get in contact via social media</h5> -->
            <div class="row footer-padding">
                <div class="col-lg-6">
                    <a href="https://www.facebook.com/ai.amate">Facebook</a>
                </div>
                <div class="col-lg-6">
                    <a href="https://www.instagram.com/short_pantsx/?hl=en">Instagram</a>
                </div>
                <!-- <div class="col-lg-4">
                            <a href="#">Linkln</a>
                        </div> -->
            </div>
        </div>
    </footer>

    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
</body>

</html>